<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=1, initial-scale=1.0">
	<title>Phone book</title>
	<link rel="stylesheet" href="style/style.css">
	<link rel="stylesheet" href="font/font-awesome-4.7.0/css/font-awesome.min.css">

	<script src="script/modals/user.js"></script>
	<script src="script/services/user-services.js"></script>
	<script src="script/components/register-form.js"></script>

	<script>
		let userService = new UserServices();
		let registerForm = new RegisterForm(".register-form", userService);
	</script>

</head>
<body>
	<div class="page">
		<header class="header">
			
			<h1 class="header__logo">MyPhoneBook</h1>
			
		</header>

		<div class="unathorized-screen">
			<div class="row">
				<div class="container">
					<div class="row__coll">

						<div class="form register-form">
							<h2 class="title">Sign in</h2>

							<div class="form__body">
								<div class="form__controll">
									<!-- <label for="login_user_login">Login</label> -->
									<i class="fa fa-user" aria-hidden="true"></i>
									<input type="text" placeholder="login" class="input" id="login_user_login">
								</div>

								<div class="form__controll">
									<!-- <label for="login_user_password">Birth day</label> -->
									<i class="fa fa-calendar" aria-hidden="true"></i>
									<input type="text" placeholder="birth day" class="input" id="login_user_password">
								</div>

								<div class="form__controll">
									<!-- <label for="login_user_born">Password</label> -->
									<i class="fa fa-lock" aria-hidden="true"></i>
									<input type="text" placeholder="password" class="input" id="login_user_born">
								</div>

								<div class="form__btn">
									<button class="btn btn_success">Enter</button>
								</div>

							</div>
						</div>
				</div>
				</div>
			</div>
		</div>

		<footer class="footer">
			<p class="footer__title"><b>©</b> Contacts-api <b>PhoneBook</b></p>
		</footer>
	</div>
</body>
</html>